
<section class="light">
  <div class="container py-2">
    <div class="h1 text-center text-dark" id="pageHeaderTitle">Best features and services
        we're known for in the industry</div>

    <article class="postcard light blue" id="01">
      <a class="postcard__img_link"  >
        <img class="postcard__img" src="../../../assets/images/general_courier.jpg" alt="Image Title" />
      </a>
      <div class="postcard__text t-dark">
        <h1 class="postcard__title blue"><a  >Domestic Courier</a></h1>
        <div class="postcard__bar"></div>
        <div class="postcard__preview-txt">The prime objective of Commonline Express is to create a unique local and nationwide express courier service. Island wide deliveries are our core specialty and our domestic courier offers the most secure & fast form of delivery possible within Sri Lanka.</div>
      </div>
    </article>
    <article class="postcard light red" id="02">
      <a class="postcard__img_link"  >
        <img class="postcard__img" src="../../../assets/images/staff_1.jpeg" alt="Image Title" />
      </a>
      <div class="postcard__text t-dark">
        <h1 class="postcard__title red"><a  >International Cargo Service</a></h1>
        <div class="postcard__bar"></div>
        <div class="postcard__preview-txt">Commonline cargo department does provide International Deliveries both Outbound and Inbound. Our Partnership with SF Express Co; One of the largest courier company in the Mainland China allows the us to freight forward courier parcels to Mainland China & Hong Kong. In the other hand our Importing facility allows most of our customers to import their courier shipments via our Zhongshan warehouse in the Guangdong Province, Mainland China.</div>
      </div>
    </article>
    <article class="postcard light green" id="03">
      <a class="postcard__img_link"  >
        <img class="postcard__img" src="../../../assets/images/e_commerce.jpg" alt="Image Title" />
      </a>
      <div class="postcard__text t-dark">
        <h1 class="postcard__title green"><a  >E Commerce Delivery</a></h1>
        <div class="postcard__bar"></div>
        <div class="postcard__preview-txt">Trusted by number of merchants in Sri Lanka for Cash on delivery , Flexible Cash settlement plans, Daily notifications, Competitive handling charges</div>
      </div>
    </article>
    <article class="postcard light yellow" id="04">
      <a class="postcard__img_link"  >
        <img class="postcard__img" src="../../../assets/images/same_day.jpg" alt="Image Title" />
      </a>
      <div class="postcard__text t-dark" id="05">
        <h1 class="postcard__title yellow"><a  >Fast Delivery Service</a></h1>
        <div class="postcard__bar"></div>
        <div class="postcard__preview-txt">Redline offers the Overnight Delivery Facility for selected areas to ensure that your urgent courier requirements are met and delivered on time, with no hassle. At the moment we do same day delivery for Colombo, Gampaha & Kaluthara Districts ( includinge Negombo & Awissawella too ) and will be expanded near future.</div>
      </div>
    </article>
    <article class="postcard light blue" id="06">
        <a class="postcard__img_link"  >
          <img class="postcard__img" src="../../../assets/images/handle_docs.jpg" alt="Image Title" />
        </a>
        <div class="postcard__text t-dark">
          <h1 class="postcard__title yellow"><a  >Handling Confidential Documents</a></h1>
          <div class="postcard__bar"></div>
          <div class="postcard__preview-txt">Redline takes responsible and confident steps to deliver your confidential documents such as tender and legal documents with the assurance of complete security and safety.</div>
        </div>
      </article>
      <article class="postcard light red" id="07">
        <a class="postcard__img_link"  >
          <img class="postcard__img" src="../../../assets/images/with_care.jpg" alt="Image Title" />
        </a>
        <div class="postcard__text t-dark">
          <h1 class="postcard__title yellow"><a  >Handle With Care Deliveries</a></h1>
          <div class="postcard__bar"></div>
          <div class="postcard__preview-txt">We can safely deliver any “ Handle with Care “ items such as Glass along with chemical products which need careful delivery.</div>
        </div>
      </article>
      <article class="postcard light green" id="08">
        <a class="postcard__img_link"  >
          <img class="postcard__img" src="../../../assets/images/weekend.jpg" alt="Image Title" />
        </a>
        <div class="postcard__text t-dark">
          <h1 class="postcard__title yellow"><a  >Weekend Deliveries</a></h1>
          <div class="postcard__bar"></div>
          <div class="postcard__preview-txt">We function to optimize customer satisfaction and provide high quality timely service; therefore unlike any other service provider we work Saturdays to ensure that your urgent courier needs are met during the weekend.</div>
        </div>
      </article>
      <article class="postcard light yellow" id="09">
        <a class="postcard__img_link"  >
          <img class="postcard__img" src="../../../assets/images/staff_1.jpeg" alt="Image Title" />
        </a>
        <div class="postcard__text t-dark">
          <h1 class="postcard__title yellow"><a  >Bulk Delivery</a></h1>
          <div class="postcard__bar"></div>
          <div class="postcard__preview-txt">Flexible and accommodative in catering the customer needs Domex provides a range of solutions in Bulk delivery ,such as rapid transport and special price rates.</div>
        </div>
      </article>
      <article class="postcard light blue" id="10">
        <a class="postcard__img_link"  >
          <img class="postcard__img" src="../../../assets/images/document_collection.jpg" alt="Image Title" />
        </a>
        <div class="postcard__text t-dark">
          <h1 class="postcard__title yellow"><a  >Document Collection & Delivery Service</a></h1>
          <div class="postcard__bar"></div>
          <div class="postcard__preview-txt">Collection of docuents such as tender documents, cash handling & delivery, Document submission on time.</div>
        </div>
      </article>
      <article class="postcard light green" id="11">
        <a class="postcard__img_link"  >
          <img class="postcard__img" src="../../../assets/images/staff_2.jpeg" alt="Image Title" />
        </a>
        <div class="postcard__text t-dark">
          <h1 class="postcard__title yellow"><a  >Special Package Deliveries</a></h1>
          <div class="postcard__bar"></div>
          <div class="postcard__preview-txt">We undertake not only documents, but also fragile parcels that needs to be handled with extreme care. Cakes, Flower bouquets, Gifts, Hampers ,etc.</div>
        </div>
      </article>
  </div>
</section>
